/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Sieć użyczana";

"GuestNetworkDescription" = "Sieć użyczana pozwala komputerom klienckim łączyć się z Internetem bez uzyskiwania dostępu do Twojej sieci prywatnej";
"GuestNetworkDescriptionWithWANServices" = "Sieć użyczana pozwala klientom bezprzewodowym łączyć się z Internetem oraz korzystać z usług sieciowych dostępnych przez port WAN.";
"GuestNetworkNameDefault" = "Sieć użyczana";
"RADIUSNotForGuestNet" = "Kontrola dostępu RADIUS używana jest do ograniczania dostępu do głównej sieci i nie ma wpływu na sieć użyczaną.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Sieć użyczana jest zabezpieczona lepiej niż główna sieć bezprzewodowa.";
"CantExtendGuestNetwork" = "%@ nie może rozszerzyć sieci użyczanej. Wybierz inną sieć.";
"CantJoinGuestNetwork" = "%@ nie może przyłączyć się do sieci użyczanej. Wybierz inną sieć.";

"BandwidthLimitingDescription" = "Ograniczenie szybkości połączenia z Internetem w sieci użyczanej zapobiega zbyt intensywnemu korzystaniu z Internetu przez gości. Aby określić dostępną szybkość połączenia z Internetem, użyj poniższego menu.";
"InternetConnectionSelectSpeedDescription" = "Wybierz szybkości połączenia internetowego. Jeżeli ich nie znasz, skontaktuj się z dostawcą usług Internetu.";
"KilobitsPerSecond" = "kb/s";
"MegabitsPerSecond" = "Mb/s";
"FormattedBitsPerSecond" = "%@ b/s";
"FormattedKilobitsPerSecond" = "%@ Kb/s";
"FormattedMegabitsPerSecond" = "%@ Mb/s";
"InternetConnectionSpeed" = "Szybkość połączenia internetowego:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Szybka";
"title_Medium" = "średni";
"title_Basic" = "Podstawowe";
"title_Custom" = "Własne";
"title_Custom_Ellipsis" = "Własny…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "Konflikt DHCP sieci użyczanej";
"waRg.description" = "To bezprzewodowe urządzenie AirPort odrzuciło adres DHCP w tej samej podsieci co wewnętrzny serwer DHCP dla sieci użyczanej. Musisz zmienić zakres DHCP dla sieci użyczanej.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "Podany zakres DHCP dla sieci użyczanej koliduje z zakresem DHCP dla sieci głównej. Wybierz inny zakres DHCP.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "Nazwa sieci użyczanej nie może być taka sama jak sieci głównej. Wybierz inną nazwę sieci użyczanej.";

"bsGE" = "Włącz sieć użyczaną";
"bsGN" = "Nazwa sieci użyczanej";
"bsGS" = "Zabezpieczenia sieci użyczanej";
"bsGS.1" = "Brak";
"bsGS.5" = "WPA/WPA2 Personal";
"bsGS.7" = "WPA2 Personal";
"bsGP" = "Hasło sieci użyczanej";
"bsGD" = "Zakres DHCP sieci użyczanej";
"bsUB" = "Szybkość wysyłania do Internetu";
"bsDB" = "Szybkość pobierania z Internetu";
"bsBW" = "Ogranicz szybkość sieci użyczanej";
"bsBW.0"= "Brak limitów";
"bsBW.1"= "Ogranicz szybkość wysyłania";
"bsBW.2"= "Ogranicz szybkość pobierania";
"bsBW.3"= "Ogranicz obie szybkości";
"gnBg" = "Adres początkowy DHCP dla sieci użyczanej";
"gnEn" = "Adres końcowy DHCP dla sieci użyczanej";
"gnLe" = "Dzierżawa DHCP dla sieci użyczanej";
"gnMg" = "Komunikat DHCP dla sieci użyczanej";
"gn95" = "Serwer LDAP w sieci użyczanej";
"bsAG" = "Pozwalaj klientom w sieci użyczanej komunikować się ze sobą";
"bsAG.short" = "Pozwalaj klientom komunikować się ze sobą";

"GuestNetworkPanelHeader" = "Konfiguracja sieci użyczanej";
"ReconfigureGuestNetwork" = "Sieć użyczana";
"ReconfigureGuestNetworkEnabled" = "Na tym urządzeniu (%@) skonfigurowano sieć użyczaną. Taka sieć pozwala klientom bezprzewodowym łączyć się z Internetem bez uzyskiwania dostępu do Twojej sieci prywatnej.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Na tym urządzeniu (%@) skonfigurowano sieć użyczaną. Taka sieć pozwala klientom bezprzewodowym łączyć się z Internetem oraz korzystać z usług sieciowych dostępnych przez port WAN.";
"ReconfigureGuestNetworkDisabled" = "Na tym urządzeniu (%@) nie skonfigurowano sieci użyczanej. Taka sieć pozwalałaby klientom bezprzewodowym łączyć się z Internetem bez uzyskiwania dostępu do Twojej sieci prywatnej.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Na tym urządzeniu (%@) nie skonfigurowano sieci użyczanej. Taka sieć pozwalałaby klientom bezprzewodowym łączyć się z Internetem oraz korzystać z usług sieciowych dostępnych przez port WAN.";

"OnePanelGuestNetworkDefaults" = "Możesz także utworzyć bezpieczną „%@”, aby dać innym dostęp do Internetu bez uzyskiwania dostępu do Twojej sieci prywatnej.";
"OnePanelGuestNetworkDefaultsWithWANService" = "Możesz także utworzyć bezpieczną „%@”, aby dać innym dostęp do Internetu oraz możliwość korzystania z usług sieciowych dostępnych przez port WAN.";